<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta charset="utf-8">
    <title>Libreria Trivago</title>
    <link href="https://fonts.googleapis.com/css?family=Monoton" rel="stylesheet">
    <script src="js\indexScript.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css\reset.css">
    <link rel="stylesheet" type="text/css" href="css\style.css">
  </head>
  <body>
    <!-- Nav -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Explora</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link " href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link " type="button" onclick="openForm()">Iniciar Sesion</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="./Pages/altasUsuario.html">Registrate</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Nosotros</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Categorias
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Arte</a>
                <a class="dropdown-item" href="#">Literatura</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Multimedia</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Upload</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn" type="submit">Busqueda</button>
          </form>
        </div>
      </nav>
    <!-- Jumbotron -->
    <div class="jumbotron" role="presentation">
      <div class="container-fluid" role="presentation">
        <h1>Descubre</h1>
        <p>Comienza con una busqueda para brindar la luz a toda curiosidad que tengas por el conocimiento</p>
      </div>
      <a onclick="openForm()" type="submit" class="btn btn-primary btn-lg">Comencemos</a>
    </div>
    
    <!-- Featured  -->
    <div class="container featured-project">
      <div class="row">
        <h2 class="col-xs-12">Proyecto del Mes</h2>
      </div>
      
      <div class="row">
        <div class="col-xs-12 col-md-6">
          <img src="https://images.unsplash.com/photo-1507842217343-583bb7270b66?ixlib=rb-1.2.1&amp;ixid=eyJhcHBfaWQiOjEyMDd9&amp;auto=format&amp;fit=crop&amp;w=1000&amp;q=80" alt="Shelf">
        </div>
        <div class="col-xs-6 col-md-3">
          <h3>Titulo Aqui</h3>
          <p>by Juanito Panchito</p>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit sit molestiae libero illum. Reiciendis pariatur porro excepturi eum minima dicta distinctio fugit unde ipsum expedita eveniet, beatae voluptates sed quae!</p>
        </div>
        <div class="col-xs-6 col-md-3 categories">
          <h3>Categories</h3>
            <ul>
              <li>Agricultura</li>
              <li>Arquitectura</li>
              <li>Arte</li>
              <li>Crystales</li>
              <li>Dibujo</li>
              <li>Diseño</li>
              <li>Gadgets</li>
              <li>Libros</li>
              <li>Patinetas</li>
              <li>Plantas</li>
              <li>Revistas</li>
              <li>Yoyos</li>
          </ul>
        </div>
    </div>
      </div><!--Esto lo corregi recientemente, no cerraba el div de "container featured-project". Si cierra aqui?-->
    <!-- Proyectos  -->
    <div class="container">
      <div class="row">
        <h2>Proyectos</h2>
      </div>
      <div class="row">
        <div class="col-xs-12 col-sm-4 project">
          <img src="./images/project1.png" alt="Person Sitting">
          <h3>Project Title</h3>
          <p>by Person Person</p>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Maxime, corrupti.</p>
        </div>
        <div class="col-xs-12 col-sm-4 project">
          <img src="http://www.uaa.mx/rectoria/dcrp/wp-content/uploads/2013/06/320-Ampliacion-Horario-Biblioteca-1.jpg" alt="Students Studying">
          <h3>Project Title</h3>
          <p>by Person Person</p>
          <p>I have been questioned by many people to disclose some of the greatest traffic generating techniques that I know of. I am not to immediate to reveal them because I know the majority doesn't even take battle on them. All I know is that they work and you should be familiar with this too.</p>
        </div>
        <div class="col-xs-12 col-sm-4 project">
          <img src="https://i2.wp.com/www.lja.mx/wp-content/uploads/2017/09/393-Habilidades-informativas_6.jpg?fit=750%2C500&amp;ssl=1" alt="">
          <h3>Project Title</h3>
          <p>by Person Person</p>
          <p>I have been questioned by many people to disclose some of the greatest traffic generating techniques that I know of. I am not to immediate to reveal them because I know the majority doesn't even take battle on them. All I know is that they work and you should be familiar with this too.</p>
        </div>
      </div>
    </div>

    <!-- Help -->
    <div class="container-fluid help">
      <strong>Tienes alguna duda o preguna</strong>
      <p>Puedes contactarnos directamente para poder ofrecerte nuestro apoyo</p>
      <a href="#" class="btn btn-primary btn-lg"> Descubre Mas</a>
    </div>
    <!-- Login Popup Form-->
    <div class="form-popup" id="loginForm">
            <form action="login.php" method="post" class="form-container"> 
                <h1>Login</h1><br>
                <label for="username"><b>Usuario</b></label>
                <input type="text" placeholder="Ingresa usuario" name="username" required>

                <label for="password"><b>Contraseña</b></label>
                <input type="password" placeholder="Ingresa Contraseña" name="password" required>

                <button type="submit" class="btn">Login</button>
                <button type="submit" class="btn cancel" value="Enter" onclick="closeForm()">Cerrar</button>
            </form>
        </div>
  </body>
  <footer>
      <link rel="stylesheet" href="css/login.css">
  </footer>
</html>
